/*
.innerpagecontentdiv{
        border-radius: 10px;
    padding: 15px;
    border: 1px solid #fafafa;
  
     transition: transform 0.3s;
}
*/


.innerpagecontentrow{
    border-radius: 10px;
    padding: 15px 0;
    border: 1px solid #f1f1f1;
    transition: transform 0.3s;
    margin-bottom: 15px;
}

  .innerpagecontentrow:hover {
      transform: translateY(-5px);
         box-shadow: 0 4px 8px rgba(0,0,0,0.1);
       border-color: #ffe1bf;
    }


.priceheadingtxt{
        color: var(--secondary-color);
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 5px;
}

.nm-text{
    font-size: 16px;
    margin-bottom: 0;
        color: var(--text-color);
}
.innerpagecontentdiv{
    margin-bottom: 15px;
}
.innerpagecontentdiv .contentul{
    margin-bottom: 0;
}
.innerpageimgdiv {
    overflow: hidden;
    border-radius: 10px;
        height: 100%;
}
.innerpageimgdiv img{
    width: 100%;
    border-radius: 10px;
    transition: transform 1s;
    height: 100%;
        object-fit: cover;
    
}

  .innerpagecontentrow:hover .innerpageimgdiv img{
    transform: scale(1.1);
    
}